### Method

# Gimp Image list_vectors

#### Declaration [src]

    GList*
    gimp_image_list_vectors (
      GimpImage* image
    )

#### Description [src]

Returns the list of vectors contained in the specified image.

This procedure returns the list of vectors contained in the specified image.

Available since: | 3.0

#### Return value

Returns: | A list of `None`

         The list of vectors contained in the image.
         The returned value must be freed with g_list_free(). Vectors
         elements belong to libgimp and must not be freed.

| The caller of the method takes ownership of the data container, but not the data inside it.